
#include "resource.h"

rcinclude sample2.dlg

ICON IDM_ICON x.ico

BITMAP IDM_FORWARD forw.bmp
BITMAP IDM_BACK back.bmp
BITMAP IDM_HOME home.bmp
BITMAP IDM_KEY key.bmp

BITMAP STAR1 star1.bmp
BITMAP STAR2 star2.bmp
BITMAP STAR3 star3.bmp
BITMAP STAR4 star4.bmp
BITMAP STAR5 star5.bmp
BITMAP STAR6 star6.bmp

MENU IDM_MAIN
BEGIN
 SUBMENU "~File",               IDM_FILE
 BEGIN
 END
 SUBMENU "~Edit",               IDM_EDIT
 BEGIN
 END
 SUBMENU "~View",               IDM_VIEW
 BEGIN
 END
 SUBMENU "~Go",                 IDM_GO
 BEGIN
 END
 SUBMENU "~Bookmarks",          IDM_BOOK
 BEGIN
 END
 SUBMENU "~Options",            IDM_OPTION
 BEGIN
 END
 SUBMENU "~Directory",          IDM_DIR
 BEGIN
 END
 SUBMENU "~Window",             IDM_WIN
 BEGIN
   MENUITEM "Toolbar",          IDM_TOOLBAR
   MENUITEM "URL",              IDM_URL
   MENUITEM "Statusbar",        IDM_STATUSLINE
 END
 SUBMENU "~Help",               IDM_HELP
 BEGIN
  MENUITEM "~About",            IDM_ABOUT
 END

END
